<ion-header>
  <ion-navbar>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h1> FIRST PAGE </h1>
  <button ion-button (click)="clickable();">Next Page</button>
</ion-content>
